
#mapa-mapbox{
    position:absolute; top:0; bottom:0; width:100%; 
}

ion-content {
    --overflow:hidden;
    #map {
      width: 100%;
      height:100%;
      opacity: 0;
      transition: opacity 150ms ease-in;
      display: block;
      &.show-map{
        opacity: 1;
      }
    }
    #contendorInformacion{
        padding: 16px;
        height: 40%;
        width: 100%;
        overflow-y: auto;
        display: block;
       
    }
    
  }

 
.cabecera-perfil{
  background: rgba(50, 237, 116, 1);
  


}


ion-avatar{
    height: 160px;
    width: 160px;
    margin: auto;
}
.placeholder-h2{
    margin: 16px auto;
    height: 24px;
    border-radius: 8px;
}

.ios{
    .fullscreen-content{
        margin-top: -44px;        
    }

    .cabecera-perfil{
        padding-top: 44px;
    }
} 

.md{
    .fullscreen-content{
        margin-top: -56px;
    }
    
    .cabecera-perfil{
        padding-top: 56px;
    }
}

@-webkit-keyframes fondo {
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}
@-moz-keyframes fondo {
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}
@-o-keyframes fondo {
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}
@keyframes fondo { 
    0%{background-position:0% 91%}
    50%{background-position:100% 10%}
    100%{background-position:0% 91%}
}


#map-canvas{
  height: 500px;
  width: 100%;
  max-width: 100%;
  position: relative;
}

.placeDiv {
  z-index:9999;
  position: absolute;

  background-color: white;
 

}

.map-container {
  position: relative;

}

#card-body-descripcion{
  height: 100%;
  width: 100%;
  text-align: center;
  margin-top: 20px;
  border-radius:10px 10px 10px 10px;
}
#card-base-estilo{
  background-color: white;
  overflow:scroll;
  border-radius:10px 10px 10px 10px;

}
#card-base-contenido{
 text-align: center;
 height:auto;
 border-radius:10px 10px 10px 10px;

}
#card-foto{

  width: 40px;
  height: 40px;

  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background:white;
  text-align: center;
  margin: 0px auto;
  -webkit-box-shadow: 0px 3px 14px 4px rgba(227,218,227,1);
  -moz-box-shadow: 0px 3px 14px 4px rgba(227,218,227,1);
  box-shadow: 0px 3px 14px 4px rgba(227,218,227,1);

 
}
#recomendada{
  color:goldenrod;
  font-weight: bold;
}

#congestion{
  color:yellow;
  font-weight: bold;
}
#sinservicio{
  color:red;
  font-weight: bold;
}
.my-custom-class {
  --background: #e5e5e5;
  color:red;
}
#clinic-title{
  font-weight: bold;
  color: #2eb85a;
  font-size: 15px;
}
#titulo{
  font-size: 15px;
  background-color: white;
  margin-left: 0px;
  color: #2eb85a;


  height: 100px;
}
#direcicones-card{
  position: absolute;
  left: 0px;
  height: auto;
  width: 100%;
  
  
  
}


li{
  display: inline;
}
#opciones-logo{

}

#favoritos{
  z-index:9999;
  position: absolute;

  background-color: white;
  width: 100%;
opacity: 1;

}
.placeDivFilters{
 
}

#duvs{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  /* IE 8 */ 
filter: alpha(opacity=50); /* IE 5-7 */ 
-moz-opacity: 0.5;   /* Netscape */ 
-khtml-opacity: 0.5;  /* Safari 1.x */ 
opacity: 0.5;    /* Good browsers */ 
}

#google-map-overlay {
  width  : 100%;
  height : 380px;

  position: absolute;
  opacity: 1;/*add this*/


  z-index: 99;
}


#google-map-overlay-container {
  width  : 100%;
  height : 380px;


  opacity: 1;/*add this*/


  z-index: 99;
}

#private{
  border-radius:20px;color:black;margin-bottom:5px;
  width:100px;

}
#private:hover{
  background-color:#F58634!important;
  color:white;
  
}
#publique{
  border-radius:20px;color:black;margin-bottom:5px;
  width:100px;

}
#publique:hover{
  background-color:#00afef !important;
  color:white;
  
}
#mixte{

  border-radius:20px;color:black;margin-bottom:5px;
  width:100px;
}
#mixte:hover{
  border-radius:20px;color:black;margin-bottom:5px;

  background-color: #EC268F!important;
  color: white;
}
#favorites{
  border-radius:20px;color:black;margin-bottom:5px;
  width:100px;

}
#favorites:hover{
  border-radius:20px;color:black;margin-bottom:5px;

  background-color: #FFBF10!important;
  color: white;
}